.u-margin__top--30 {
	margin: 0;
}
.p-page_content {
	padding-right: 0;
	padding-left: 0;
}
#my {
  width: 750px;
  line-height: 1.6em;
  background: #fff;
  margin: 0 auto;
  text-align: center;
}
#my img {
  display: block;
  margin: 0 auto;
}
#my h2 {
  width: 750px;
  font-size: 28px;
  color: #113A62;
  font-weight: 500;
  padding: 10px 0;
  background: #eaf5f7;
  border-bottom: 3px solid #81CCDB;
  margin: 0 auto;
}
#my h3 {
  text-align: center;
  display: inline-block;
  color: #1A1A1C;
  font-size: 22px;
  padding: 0 5px;
  margin: 30px 0 10px 0;
  background: linear-gradient(transparent 60%, #FDD59C 30%);
  clear: both;
	font-weight: bold;
	line-height: 1.6em;
}
#my .web img {
  width: 500px;
}
.backnumber_btn {
	padding: 70px 0;
	width: 60%;
	margin: 0 auto;
}

